How to install ruby-encryptor on Debian Unstable (Sid)